Results 1 to 2 of 2
  1.    #1  
    Just installed the latest nightly build, used the Gapps for 2.0 but app store wouldn't work, installed Gapps 3-17 and the app store opens but always says server error. Any ideas or assistance? Thank you.
  2. alan sh's Avatar
    Posts
    766 Posts
    Global Posts
    913 Global Posts
    #2  
    clear all caches and then install the 4-29 gapps and see if that helps.

Posting Permissions